# Class ValueCondif

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents a value configuration entity used to encapsulate configurable data or settings.

    public class ValueCondif

Inheritance
  object
  ValueCondif

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Max

    public double Max { get; set; }

#### Property Value

double

### MaxWarn

    public double? MaxWarn { get; set; }

#### Property Value

double?

### Min

    public double Min { get; set; }

#### Property Value

double

### MinWarn

    public double? MinWarn { get; set; }

#### Property Value

double?

### Name

    public string Name { get; set; }

#### Property Value

string

### Obsid

    public string Obsid { get; set; }

#### Property Value

string